*{
	font-family: Verdana, sans-serif;
	font-size: 20px;
}

h1{
	font-size: 40px;

}

#upper-case{
	text-transform: uppercase;
}

#yellow{
	color: yellow !important;
}

.lang-type{
	background-color: lightgreen;
}

li[border]{
	border: width: 1px;
	border-style: solid;
	border-color: lightblue; 

}

img + ul{
	list-style-type: none;
	color: black;

}

img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

ul > li{
	letter-spacing: 10px;
}
	
ul ~ p{
	text-align: center;
	color: black;
}

